<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/jetranger-base.xml">

  <sim>

    <description>Bell 206 JetRanger (Yasim)</description>
    <authors>
      <author   n="0">
        <name   type="string">MOJO (3D)</name>
      </author>
      <author   n="1">
        <name   type="string">BARANGER Emmanuel (3D/FDM)</name>
      </author>
    </authors>

    <status>0.2</status>
    <license>Alpha</license>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/jetranger-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/jetranger-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/jetranger-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/jetranger-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/jetranger-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/jetranger-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/jetranger-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>bell</tag>
      <tag>single-engine</tag>
      <tag>turboprop</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
